<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<EnviarLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <ListaMensagemRetorno>
        <MensagemRetorno>
            <Codigo>E514</Codigo>
            <Mensagem>Erro! Nao foi possivel converter os dados do XML enviado.</Mensagem>
        </MensagemRetorno>
    </ListaMensagemRetorno>
</EnviarLoteRpsResposta>
